org.apache.lucene.luke.app.desktop.components.fragments.search

## Interface SimilarityTabOperator

- All Superinterfaces:
    ComponentOperatorRegistry.ComponentOperator
  All Known Implementing Classes:
    SimilarityPaneProvider

      public interface SimilarityTabOperator
      extends ComponentOperatorRegistry.ComponentOperator

  Operator for the Similarity tab

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `SimilarityConfig` | `getConfig()`

- - ### Method Detail

    - #### getConfig

          SimilarityConfig getConfig()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.